> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/products/es/web-scraper-api/features/result-processing-and-storage/dedicated-parsers.md).

# Analizadores dedicados

Para algunas fuentes de Web Scraper API, hemos desarrollado analizadores dedicados. Si desea obtener datos estructurados, añada el `parse` parámetro y establézcalo en `true`. Encuentre más detalles en las páginas de destino respectivas.

<table><thead><tr><th width="180.33333333333331">Destino</th><th width="294">Fuentes</th><th>Tipos</th></tr></thead><tbody><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/4cf5572ff090649191c217abbe76473d7057d5a7"><strong>Amazon</strong></a></td><td><code>amazon</code>,<br><code>amazon_search</code>,<br><code>amazon_product</code>,<br><code>amazon_pricing</code>,<br><code>amazon_bestsellers</code>,<br><code>amazon_sellers</code></td><td><p>Búsqueda</p><p>Producto</p><p>Listado de ofertas</p><p>Más vendidos</p><p>Vendedores</p></td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/8d74a769782bf279effda303e5bd46c3707491f4"><strong>Google</strong></a></td><td><code>google</code>,<br><code>google_search</code>,<br><code>google_ai_mode</code>,<br><code>google_ads</code>,<br><code>google_lens</code>,<br><code>google_shopping_search</code>,<br><code>google_shopping_product</code></td><td><p>Búsqueda web</p><p>Búsqueda de imágenes</p><p>Búsqueda de noticias<br>AI Overviews</p><p>Modo IA<br>Tasa máxima de anuncios</p><p>Búsqueda con Lens<br>Búsqueda de Google Shopping</p><p>Producto de Google Shopping</p></td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/1d35817f769446fb46b16c00c1d64f70e81d6e94"><strong>YouTube</strong></a></td><td><code>youtube_search</code>,<br><code>youtube_video_trainability</code>,<br><code>youtube_metadata</code>,<br><code>youtube_subtitles</code>,<br><code>youtube_channel</code></td><td>Búsqueda<br>Entrenabilidad de video<br>Metadatos de video<br>Subtítulos de video<br>Canal</td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/9039af228882a3052d06b348b5a2ef82dde7bb90"><strong>ChatGPT</strong></a></td><td><code>chatgpt</code></td><td>Chat</td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/50f46f7f5ab894bee77b9e9df648e5c4ef85a214"><strong>Perplexity</strong></a></td><td><code>perplexity</code></td><td>Chat</td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/281058e11b9ebf93d81fda31c06827cd37c66859"><strong>Bing</strong></a></td><td><code>bing</code>,<br><code>bing_search</code></td><td>Búsqueda</td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/20a7d3531582af082a902661aabb67d21daa4773"><strong>Walmart</strong></a><br></td><td><code>walmart</code>,<br><code>walmart_search</code>,<br><code>walmart_product</code></td><td><p>Búsqueda</p><p>Producto</p><p></p></td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/9e0f07715c9c6f28ca6a044d88194447962516d5"><strong>Best Buy</strong></a></td><td><code>bestbuy_product</code></td><td>Producto</td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/c9f31d07cd6eecac5eac305016fba1dc3a15e4ec"><strong>Etsy</strong></a></td><td><code>etsy</code>,<br><code>etsy_product</code></td><td>Producto</td></tr><tr><td><a href="/spaces/W7DclarXEfTMDSp87Skz/pages/4bd9d6fcf9c6e6528ac7a6b631f31750e5d233d8"><strong>Destino</strong></a></td><td><code>target</code>,<br><code>target_search</code>,<br><code>target_product</code></td><td><p>Búsqueda</p><p>Producto</p></td></tr></tbody></table>

{% hint style="success" %}
Si desea obtener datos parseados de otros destinos, utilice [**Custom Parser**](/products/es/web-scraper-api/features/custom-parser.md)**.**
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.oxylabs.io/products/es/web-scraper-api/features/result-processing-and-storage/dedicated-parsers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
